/****************************************************************************************	
	[FIXES FOR IE7 and below]
*****************************************************************************************/

/* [ENFORCE hasLayout]
-------------------------------------------------------*/
.pnl-rnd div {height: 1%;}
#footer {width: 100%;}

/* [IMAGE LIBRARY CMS MODULE]
-------------------------------------------------------*/
ul#img-lib div span {
	display: inline-block;
	height: 100%;
}

/* [EASY CLEARING]
-------------------------------------------------------*/
.clearfix {zoom: 1;}

/* [FORMS]
-------------------------------------------------------*/
fieldset legend.form-hdr {margin-left: -8px;}
button, div.submit input {overflow: visible;}

/* [OTHER]
-------------------------------------------------------*/
ol {margin-left: 2.3em;}
#logo {float: left;}
#browse-list {margin-bottom: 5px;}
#map-wrapper {
	position: relative;
	height: 430px;
}